function [power PowerPParam] = dummyindtestpwropt(~, ~, ~, ~, ~, ~, ~, ~, ~)
%DUMMYINDTESTPWROPT Power = 1 for a conditional independence test (optimized)
%   POWER = DUMMYINDTESTPWROPT(X, NUMLEVELS, ORD, J1, J2, J3, ALPHA, TESTPARAM, POWERPARAM)
%   always returns POWER = 1. No input argument is used.
%
%   [POWER POWERPPARAM] = DUMMYINDTESTPWROPT(X, NUMLEVELS, ORD, J1, J2, J3, ALPHA, TESTPARAM, POWERPARAM)
%   also returns an empty structure POWERPPARAM.
%
%   DUMMYINDTESTPWROPT can be used as POWERFUN in constraint-based learning
%   functions with any PFUN and POWERMAXKFUN.

%   Copyright 2010-2011 Mens X Machina
%
%   This file is part of Mens X Machina Commons Toolbox.
%
%   Mens X Machina Commons Toolbox is free software: you can redistribute
%   it and/or modify it under the terms of the GNU General Public License 
%   as published by the Free Software Foundation, either version 3 of the
%   License, or (at your option) any later version.
%
%   Mens X Machina Commons Toolbox is distributed in the hope that it will
%   be useful, but WITHOUT ANY WARRANTY; without even the implied warranty
%   of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU 
%   General Public License for more details.
%
%   You should have received a copy of the GNU General Public License
%   along with Mens X Machina Commons Toolbox. If not, see
%   <http://www.gnu.org/licenses/>.

power = 1;

PowerPParam = struct();

end