function [skeleton p stat Stats] = lglskeleton(InstParam, varargin)
%GLLPC GLL-PC

import org.mensxmachina.commons.*;
import org.mensxmachina.commons.stats.*;

% parse parameters
[x numLevels ord Param] = gllparamparse('ORG.MENSXMACHINA.PGM.LGLSKELETON', varargin{:});

% call optimized version
[skeleton p stat Stats] = lglskeletonopt(x, numLevels, ord, InstParam, Param);

end